﻿@charset "UTF-8";
/* CSS Document */
/* AddEvent Custom
---------------------------------------------------------------------- */
.addeventstc {
    visibility: hidden;
}
.addeventatc.btn-block.cta-big:before {
    position: absolute;
    right: 16px;
}

.addeventatc, .addeventatc:hover {
    display: inline-block;
    position: relative;
    z-index: 0;
    font-family: Proxima Nova, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #fff !important;
    font-weight: 700;
    line-height: 100% !important;
    background-color: #d61c5b;
    border: 1px solid;
    border-top-color: currentcolor;
    border-right-color: currentcolor;
    border-bottom-color: currentcolor;
    border-left-color: currentcolor;
    border-color: #d61c5b;
    font-size: 16px;
    text-decoration: none;
    padding: 12px 20px 12px 10px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
    -webkit-font-smoothing: antialiased !important;
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    white-space: nowrap;
    text-transform: uppercase;
}

    .addeventatc .addeventatc_icon {
        width: 16px;
        height: 16px;
        position: absolute;
        z-index: 1;
        left: 12px;
        top: 10px;
        background-image: none;
        background-size: 16px 16px;
    }

    .addeventatc:before {
        font-family: Ionicons;
        font-weight: 400;
        content: "\f2d1";
        font-size: 16px;
        width: 16px;
        height: 16px;
        text-align: center;
        display: inline-block;
        margin-right: 2px;
        line-height: 16px;
    }

    .addeventatc.cta-big, .addeventatc.cta-big:hover {
        font-size: 20px;
        padding: 12px 20px 12px 10px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
    }

        .addeventatc.cta-big .addeventatc_icon {
            width: 20px;
            height: 20px;
            background-size: 20px 20px;
        }

        .addeventatc.cta-big:before {
            font-family: Ionicons;
            font-size: 20px;
            width: 20px;
            height: 20px;
            margin-right: 2px;
            line-height: 20px;
        }

.addcalendar-sm .addeventatc, .addcalendar-sm .addeventatc:hover {
    width: 150px;
    white-space: normal;
    padding: 8px 10px 8px 10px;
}

    .addcalendar-sm .addeventatc:before {
        position: absolute;
        z-index: 1;
        left: 124px;
    }
/* The drop down */
.addthisevent_dropdown {
    font-weight: 400;
    width: 200px;
    position: absolute;
    z-index: 99999;
    padding: 6px 0px 0px 0px;
    background: #fff;
    text-align: left;
    display: none;
    margin-top: -2px;
    margin-left: -1px;
    border-top: 1px solid #968D84;
    border-right: 1px solid #968D84;
    border-bottom: 1px solid #968D84;
    border-left: 1px solid #968D84;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}

    .addthisevent_dropdown span {
        display: block;
        line-height: 100%;
        background: #fff;
        text-decoration: none;
        color: #968D84;
        padding: 9px 10px 9px 10px;
    }

        .addthisevent_dropdown span:hover {
            background-color: #f4f4f4;
            color: #000;
            text-decoration: none;
        }

    .addthisevent_dropdown em {
        color: #999 !important;
        font-size: 12px !important;
    }

    .addthisevent_dropdown .frs {
        background: #fff;
        color: #cacaca !important;
        cursor: pointer;
        font-size: 9px !important;
        font-style: normal !important;
        font-weight: normal !important;
        line-height: 110% !important;
        padding-left: 10px;
        position: absolute;
        right: 10px;
        text-align: right;
        text-decoration: none;
        top: 5px;
        z-index: 101;
    }

        .addthisevent_dropdown .frs:hover {
            color: #999 !important;
        }

    .addthisevent_dropdown .ateappleical {
        background-image: none;
        background-size: 0px;
    }

        .addthisevent_dropdown .ateappleical:before {
            font-family: Ionicons;
            content: "\f227";
            font-size: 18px;
            width: 16px;
            height: 16px;
            text-align: center;
            display: inline-block;
            margin-right: 7px;
            line-height: 16px;
        }

    .addthisevent_dropdown .ategoogle {
        background-image: url('fonts/logo-google.png');
        background-size: 16px 16px;
        background-position: 10px center;
    }

        .addthisevent_dropdown .ategoogle:hover {
            background-image: url('fonts/logo-google-hover.png');
        }

        .addthisevent_dropdown .ategoogle:before {
            font-family: Ionicons;
            font-weight: 400;
            content: "";
            width: 16px;
            height: 16px;
            text-align: center;
            display: inline-block;
            margin-right: 7px;
            line-height: 16px;
        }

    .addthisevent_dropdown .ateoutlook {
        background-image: none;
        background-size: 0px;
    }

        .addthisevent_dropdown .ateoutlook:before {
            font-family: Ionicons;
            font-weight: 400;
            content: "\f247";
            width: 16px;
            height: 16px;
            text-align: center;
            display: inline-block;
            margin-right: 7px;
            line-height: 16px;
        }

    .addthisevent_dropdown .ateoutlookcom {
        background-image: none;
        background-size: 0px;
    }

        .addthisevent_dropdown .ateoutlookcom:before {
            font-family: Ionicons;
            font-weight: 400;
            content: "\f247";
            width: 16px;
            height: 16px;
            text-align: center;
            display: inline-block;
            margin-right: 7px;
            line-height: 16px;
        }

    .addthisevent_dropdown .ateyahoo {
        background-image: none;
        background-size: 0px;
    }

        .addthisevent_dropdown .ateyahoo:before {
            font-family: Ionicons;
            font-weight: 400;
            content: "\f24b";
            width: 16px;
            height: 16px;
            text-align: center;
            display: inline-block;
            margin-right: 7px;
            line-height: 16px;
        }

    .addthisevent_dropdown .atefacebook {
        background-image: none;
        background-size: 0px;
    }

        .addthisevent_dropdown .atefacebook:before {
            font-family: Ionicons;
            font-weight: 400;
            content: "\f236";
            width: 16px;
            height: 16px;
            text-align: center;
            display: inline-block;
            margin-right: 7px;
            line-height: 16px;
        }

.frs { /*add event sig line*/
    height: 21px;
    display: none !important;
    position: relative;
    cursor: default;
}

.addthisevent_dropdown .brx {
    height: 1px;
    overflow: hidden;
    background: #e0e0e0;
    position: absolute;
    z-index: 100;
    left: 10px;
    right: 10px;
    top: 9px;
}
